
Member Nodes - MNDeployment #3203

PELD member node

2012-09-05 02:58 - Dave Vieglais

Status: Deferred Start date: 2013-01-30

Priority: Normal Due date: 2014-08-01

Assignee: Matthew Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: -3.16 MN_Date_Online:  

Longitude: -60.00 Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

This issue is to track the deployment or otherwise of the PELD/INPA member node for the LTER Tropical Wet Forest Research Site

Subtasks:

Task # 3204: Collate MN metadata for review New

Related issues:

Related to Member Nodes - MNDeployment #3691: National Institute for Amazon R... New

History

#1 - 2012-09-05 17:24 - Ben Leinfelder

- Assignee changed from Matthew Jones to Ben Leinfelder

#2 - 2012-09-07 23:11 - Ben Leinfelder

Their current Metacat deployment (not D1 MN enabled yet) is http://peld.inpa.gov.br/knb/

#3 - 2012-12-14 01:45 - Matthew Jones

- Status changed from New to In Review

- Subject changed from Deploy the PELD/INPA member node to Deploy the PELD member node

- Assignee changed from Ben Leinfelder to Matthew Jones

This node represents the Brazilian LTER network of 12 sites.  Met with Flávia Pezzini and Laurindo Campos and Debora Drucker on 7 Dec 2012 to

discuss deployment of the PELD MN.  Despite having an existing PELD Metacat server, its unclear whether they will want to continue this server, or

merge it with a larger scale server at INPA that handles a broader set of data.  Further details under the discussion of an INPA node.

#4 - 2013-01-30 18:39 - Matthew Jones

- Start date deleted (2012-09-05)

#5 - 2013-01-30 18:39 - Matthew Jones

- Start date set to 2013-01-30

- Target version set to Deploy by end of Y4Q4

- Due date set to 2013-07-31
#6 - 2013-01-30 19:49 - John Cobb

- Subject changed from Deploy the PELD member node to PELD member node

#7 - 2013-06-05 19:46 - John Cobb

- Target version changed from Deploy by end of Y4Q4 to Deferred

- Due date changed from 2013-07-31 to 2014-08-01

Moved target date to deferred. See discussion in ticket 3748 https://redmine.dataone.org/issues/3748. PELD content is replicated in PPBio which will

be deployed as a MN first. This is according to discussion and information from Matt Jones in Mid May 2013.

#8 - 2013-08-05 17:10 - Laura Moyers

- Latitude set to -3.16

- Longitude set to -60.00

#9 - 2013-08-23 12:51 - Bruce Wilson

- Status changed from In Review to Deferred

See notes above.  Deferred is a better status for this MNDeployment.  

#10 - 2015-12-03 19:36 - Laura Moyers

- Target version deleted (Deferred)

Changing target version from "deferred" to blank so that this will be visible in the backlog and available for evaluation.

#11 - 2016-06-23 01:26 - Laura Moyers

- Related to MNDeployment #3691: National Institute for Amazon Research added
